» Ubuntu » Пакеты

Error

two or more packages specified (libuuid1 hardy)